$primary-color: #2575BB;

$text-color: rgba(0, 0, 0, 0.9);
$text-color-alt: rgba(255, 255, 255, 0.95);

$text-link-color: rgba($primary-color, 0.65);
$text-link-color-hover: rgba($primary-color, 0.85);

$other-link-normal: rgba(0, 0, 0, 0.65);
$other-link-hover: rgba(0, 0, 0, 0.85);
$other-link-active: rgba(0, 0, 0, 0.85);